export default rn= {
    label: 'Kirundi',
    code: 'rn',
    translation: {
        "Payment": "Payment",
        "Current Balance": "Current Balance",
        "ID Card": "ID Card",
        "In/Out": "In/Out",
        "Payment through UMVA": "Payment through UMVA",
        "QR Payment": "QR Payment",
        "Recipient": "Recipient",
        "To/From": "To/From",
        "Transaction": "Transaction",
        "UMVA-Pay": "UMVA-Pay",
        "User Detail": "User Detail",
        "Value": "agaciro",
        "Password": "Akajambo-rufunguruzo",
        "Given Name": "amatazirano",
        "Country": "igihugu",
        "Amount": "Igitigiri c'amafaranga",
        "Gender": "Igitsina",
        "Cost": "Ikiguzi",
        "Account": "Ikonte",
        "Registration Info": "Inkuru zo kw'iyandikisha",
        "Birthday": "Isabukuru y'amavuka",
        "Date": "itariki",
        "Last Name": "Izina (Ry'umuryango)",
        "To": "kuri",
        "Account To": "Kuri konte yanje",
        "Send": "Kurungika",
        "Confirm": "kwemeza",
        "Confirm Payment": "Kwemeza irihwa",
        "Confirm Booking": "Kwemeza uriko urafitisha",
        "Login": "kwishushanya",
        "Mobile": "Mobile",
        "No Rain": "Nta mvura",
        "Phone": "terefone",
        "UMVA ID": "Umwidondoro muri UMVA",
        "Password is not correct": "Password is not correct",
    }
}
